# SPOTIFWDY TODO
---
[x] setup elm + deps
[x] create http module
[x] get all artists
[x] get all songs
[x] search artists
[x] setup routing
[x] artist detail page
[] add json-server to make file
[] add error page
[] create playlist
[] add songs to playlist
[] delete songs from playlist 
[] style